package com.bsmlab.dfx.dfxconsole.framework.support;

import com.bsmlab.dfx.dfxconsole.framework.dto.ExceptionResponseDto;

public class ResponseUtils {
    public static ExceptionResponseDto toExceptionResponseDto(Exception e) {
        ExceptionResponseDto exceptionResponseDto = ExceptionResponseDto.builder().type(e.getClass().getName()).message(e.getMessage()).build();
        return exceptionResponseDto;
    }
}
